"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getCatalogItem = getCatalogItem;
const request_1 = require("../../common/request");
/**
 * Request content block.
 *
 * {@link https://www.braze.com/docs/api/endpoints/catalogs/catalog_items/synchronous/get_catalog_item_details/}
 */
function getCatalogItem(apiUrl, apiKey, body) {
    return (0, request_1.get)(`${apiUrl}/catalogs/${body.catalog_name}/items/${body.item_id}`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=get_item.js.map