"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.listCatalogs = listCatalogs;
const request_1 = require("../../common/request");
/**
 * Request category synchronous list.
 *
 * {@link https://www.braze.com/docs/api/endpoints/catalogs/catalog_management/synchronous/get_list_catalogs/}
 */
function listCatalogs(apiUrl, apiKey) {
    return (0, request_1.get)(`${apiUrl}/catalogs`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=list.js.map