import type { RequestBody, RequestOptions, RequestURL, ServerResponse } from './request';
/**
 * Makes a POST request.
 *
 * @param url - Request endpoint.
 * @param body - Request body.
 * @param options - Request options.
 * @returns - Response.
 */
export declare function post<Response extends ServerResponse>(url: RequestURL, body: RequestBody, options: RequestOptions): Promise<Response>;
//# sourceMappingURL=post.d.ts.map