"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getContentBlock = getContentBlock;
const request_1 = require("../../common/request");
/**
 * Request content block.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/content_blocks_templates/get_see_email_content_blocks_information/}
 */
function getContentBlock(apiUrl, apiKey, body) {
    return (0, request_1.get)(`${apiUrl}/content_blocks/info?${(0, request_1.buildParams)(body)}`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=get.js.map