"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.updateContentBlock = updateContentBlock;
const request_1 = require("../../common/request");
/**
 * Update content block.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/content_blocks_templates/post_update_content_block/}
 */
function updateContentBlock(apiUrl, apiKey, body) {
    return (0, request_1.post)(`${apiUrl}/content_blocks/update`, body, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=update.js.map