"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createEmailTemplate = createEmailTemplate;
const request_1 = require("../../common/request");
/**
 * Create email template.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/email_templates/post_create_email_template/}
 */
function createEmailTemplate(apiUrl, apiKey, body) {
    return (0, request_1.post)(`${apiUrl}/templates/email/create`, body, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=create.js.map