"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.buildOptions = buildOptions;
/**
 * Build RequestInit options.
 */
function buildOptions({ apiKey }) {
    const options = {
        headers: {
            'Content-Type': 'application/json',
            Authorization: `Bearer ${apiKey}`,
        },
    };
    return options;
}
//# sourceMappingURL=options.js.map