"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.listContentBlocks = listContentBlocks;
const request_1 = require("../../common/request");
/**
 * Request content block list.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/content_blocks_templates/get_list_email_content_blocks/}
 */
function listContentBlocks(apiUrl, apiKey, body) {
    return (0, request_1.get)(`${apiUrl}/content_blocks/list?${(0, request_1.buildParams)(body)}`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=list.js.map