"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getEmailTemplateList = getEmailTemplateList;
const request_1 = require("../../common/request");
/**
 * Request email template list
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/email_templates/get_list_email_templates/}
 */
function getEmailTemplateList(apiUrl, apiKey, body) {
    return (0, request_1.get)(`${apiUrl}/templates/email/list?${(0, request_1.buildParams)(body)}`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=list.js.map