"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.updateEmailTemplate = updateEmailTemplate;
const request_1 = require("../../common/request");
/**
 * Update email template.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/email_templates/post_update_email_template/}
 */
function updateEmailTemplate(apiUrl, apiKey, body) {
    return (0, request_1.post)(`${apiUrl}/templates/email/update`, body, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=update.js.map