import { UserAliasUpdates } from './types';
/**
 * Update user alias.
 *
 * Use this endpoint to add update user aliases for existing identified users.
 *
 * {@link https://www.braze.com/docs/api/endpoints/user_data/post_user_alias/}
 *
 * @param apiUrl - Braze REST endpoint.
 * @param apiKey - Braze API key.
 * @param body - Alias update request {@link UserAliasUpdates}.
 * @returns - Braze response.
 */
export declare function _update(apiUrl: string, apiKey: string, body: UserAliasUpdates): Promise<import("../../common/request").ServerResponse>;
//# sourceMappingURL=update.d.ts.map