import { CatalogListItem, CatalogListItemBody, CatalogListItemResponse } from './types';
/**
 * Request content block.
 *
 * {@link https://www.braze.com/docs/api/endpoints/catalogs/catalog_items/synchronous/get_catalog_item_details/}
 */
export declare function getCatalogItem<T extends CatalogListItem>(apiUrl: string, apiKey: string, body: CatalogListItemBody): Promise<CatalogListItemResponse<T>>;
//# sourceMappingURL=get_item.d.ts.map