import type { RequestOptions, RequestURL, ServerResponse } from './request';
/**
 * Makes a GET request.
 *
 * @param url - Request endpoint.
 * @param options - Request options.
 * @returns - Response.
 */
export declare function get<Response extends ServerResponse>(url: RequestURL, options: RequestOptions): Promise<Response>;
//# sourceMappingURL=get.d.ts.map