"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.post = post;
const request_1 = require("./request");
/**
 * Makes a POST request.
 *
 * @param url - Request endpoint.
 * @param body - Request body.
 * @param options - Request options.
 * @returns - Response.
 */
function post(url, body, options) {
    return (0, request_1.request)(url, body, { ...options, method: request_1.RequestMethod.POST });
}
//# sourceMappingURL=post.js.map