"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createContentBlock = createContentBlock;
const request_1 = require("../../common/request");
/**
 * Create content block.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/content_blocks_templates/post_create_email_content_block/}
 */
function createContentBlock(apiUrl, apiKey, body) {
    return (0, request_1.post)(`${apiUrl}/content_blocks/create`, body, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=create.js.map