"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getEmailTemplate = getEmailTemplate;
const request_1 = require("../../common/request");
/**
 * Request email template.
 *
 * {@link https://www.braze.com/docs/api/endpoints/templates/email_templates/get_see_email_template_information/}
 */
function getEmailTemplate(apiUrl, apiKey, body) {
    return (0, request_1.get)(`${apiUrl}/templates/email/info?${(0, request_1.buildParams)(body)}`, (0, request_1.buildOptions)({ apiKey }));
}
//# sourceMappingURL=get.js.map